/* * * * * * V O X  C O L O R S  * * * * * */

body,td       { color:#666666; }

a             { color:#c10000; }
a:hover       { color:#ff1313; }


a.arrow,
a.arrow2, .ip_octopus_ad_link_text a           { background-image:url(images/vox_arrow_11.png); }
a.arrowGray        { background-image:url(images/vox_arrowgrau_11.png);color:#444444; }
a.arrowWhite       { background-image:url(images/vox_arrowweiss_11.png);color:white; }
a.arrowBack        { background-image:url(images/vox_arrow_back_11.png); }
a.arrowFor         { background-image:url(images/vox_arrow_11.png); }
a.arrowBig         { background-image:url(images/vox_arrow_15.png); }
a.arrowBigBack     { background-image:url(images/vox_arrow_back_15.png); }
a.arrowBigRight    { background-image:url(images/vox_arrow_15.png); }
a.arrowUp          { background-image:url(images/vox_arrow_up.png); }

div.arrow          { background-image:url(images/vox_arrow_11.png); }


.button                     { background-image:url(images/vox_button_left.png); }
.button a                   { background-image:url(images/vox_button_right.png);color:white; }
.button a:hover             { color:white; }

.head2,
.head2 a        { color:#444444; }
.head3,
.head3 a        { color:#444444; }
.head4,
.head4 a        { color:#444444; }
.head5,
.head5 a        { color:#444444; }

.spacer3        { background-color:transparent; }
.spacer5        { background-color:transparent; }
.lineSpacer20   { border-color:#bfbfbf; }

strong.r		 { color:#C10000; }

.maincontent,
.maincontenthome { background-color:#e5e5e5; }


/* wird nur bei aufmachern gebraucht - also colors nur in VOX */
.leadBox .media .playButton              { background-image:url(images/vox_video_playbutton.png); }

.leadBox .contentBox .contentInnerBox .bgLayer          { background-color:black; }
.leadBox .contentBox .txtBox .head2                     { color:white; }
.leadBox .contentBox .txtBox .head2 a                   { color:white; }
.leadBox .contentBox .txtBox .txt                       { color:white; }
.leadBox .contentBox .txtBox strong                     { color:white; }
.leadBox .contentBox .txtBox a.arrow                    { color:white; }
.leadBox .contentBox .txtBox a.arrowBig                 { color:white; }

.leadBox.playerView .contentBox .txtBox a.arrowBig      { background-image:url(images/vox_arrow_11.png); }

.leadBox .roundLO                                       { background-image:url(images/vox_round_lo_white.png); }
.leadBox .roundLU                                       { background-image:url(images/vox_round_lu_gray2.png); }
.leadBox .epgShadow                                     { background-image:url(images/epg_shadow.png); }

.formatNaviBox .level_3          { background-image:url(images/vox_bg_level3_left.gif); }
.formatNaviBox .level_3Aktiv,
.formatNaviBox .level_3:hover    { background-image:url(images/vox_bg_level3_left_a.gif); }
.formatNaviBox .level_3 a        { color:white;background-image:url(images/vox_bg_level3_right.gif); }
.formatNaviBox .level_3Aktiv a,
.formatNaviBox .level_3:hover a  { color:#c10000;background-image:url(images/vox_bg_level3_right_a.gif); }


.miniEPG .head2                { color:white; }
.miniEPG .date                 { color:#f55555; }
.miniEPG .itemAktiv            { background-image:url(images/vox_bg_epg_aktiv.png); }
.miniEPG .item .time           { color:#f55555; }
.miniEPG .itemAktiv .time      { color:white; }
.miniEPG .item .txt            { color:white; }
.miniEPG .item .txt a          { color:white; }
.miniEPG .item .txt a.arrow    { color:#f55555; }
.miniEPG a.arrowBig            { color:#f55555; }

.formatEPG .head2, .formatEPG .head2 a { color:white; }
.formatEPG .item .time         { color:#d2d2d2; }
.formatEPG .item .txt          { color:white; }
.formatEPG .item .txt a        { color:white; }
.formatEPG .item .txt a.arrow  { color:#d2d2d2; }
.formatEPG .txtBox, .formatEPG .txtBox a { color:#d2d2d2; }
.formatEPG.countdown           { background: url(images/vox_bg_countdown.jpg); }


/* * * *  T E A S E R  * * * */


.roof .left,
.roof .right,
.octopus_mr .ip_octopus_ad_roof .ip_octopus_ad_link { background-image:url(images/vox_bg_roof.png); }
.roof.icon .left     { background-image:url(images/vox_ball.png); }
.roof .txt,
.roof .txt a         { color:white; }
.roof .txt a:hover   { color:white; }

.T_1er_hoch .playButton   { background-image:url(images/vox_video_playbutton_klein.png); }

.T_koop                   { border-color:#bfbfbf; }
.T_koop .listItem         { background-image:url(images/vox_list_arrow.png); }
.T_koop .listItemAktiv    { background-color:white; }
.T_koop .listItem .line   { background-color:#bfbfbf; }
.T_koop .imgBox .anzeige  { background-image:url(images/vox_anzeige_big.gif); }




.T_most .most                { background-color:#efefef; }

.T_most .most .num1          { background-image:url(images/vox_most_num1.png); }
.T_most .most .num2          { background-image:url(images/vox_most_num2.png); }
.T_most .most .num3          { background-image:url(images/vox_most_num3.png); }
.T_most .most .num4          { background-image:url(images/vox_most_num4.png); }
.T_most .most .num5          { background-image:url(images/vox_most_num5.png); }
.T_most .most .num6          { background-image:url(images/vox_most_num6.png); }


.T_comm .commItem            { background-color:#efefef; }
.T_comm .overviewLinkBox     { background-image:url(images/vox_bg_foren_link.jpg); }


.T_now                       { border-color:#bfbfbf; }
.T_now .logo                 { background-image:url(images/voxnow_logo_black.png); }
.T_now .now                  { border-color:#bfbfbf; }
.T_now .now .head5           { color:#c10000; }


.T_vote50,
.T_vote50set                 { border-color:#bfbfbf; }
.T_vote50 .imgBox,
.T_vote50set .imgBox         { background-color:#d2d2d2; }
.T_vote50 .bgLayer,
.T_vote50set .bgLayer        { background-color:black; }
.T_vote50 .bgVotingBar,
.T_vote50set .bgVotingBar    { background-color:#bfbfbf; }
.T_vote50 .votingBar,
.T_vote50set .votingBar      { background-color:#c10000; }
.T_vote50 .percent,
.T_vote50set .percent        { color:white; }
.T_vote50 .versus,
.T_vote50set .versus         { background-image:url(images/vox_icon_versus.png); }


.T_vote                      { border-color:#bfbfbf; }
.T_vote .bgVotingBar         { background-color:#bfbfbf; }
.T_vote .votingBar           { background-color:#c10000; }


.googleBox                   		{ border-color:#bfbfbf; }
.googleBox span              		{ color:#444444; }
.artikel .sizableTxtBox .googleBox 	{ background-color: #BFBFBF; }
.related .googleBox			 		{ background-color: #BFBFBF; }

/* colors nur in VOX */
.T_news                      { border-color:#bfbfbf; }
.T_news .newsItem            { border-top-color:#bfbfbf;background-image:url(images/vox_list_arrow.png); }
.T_news .newsItem:hover      { background-color:white; }
.T_news .newsItem a:hover    { color:#c10000; }

/* colors nur in VOX */
.T_wetter                    { border-color:#bfbfbf; }

.T_epiGuide                  { border-color:#bfbfbf; }

.T_suche                          { border-color:#bfbfbf; }
.T_suche td                       { background-color:#bfbfbf; }
.T_suche td a                     { color:#666666; }
.T_suche td.tdAktiv               { background-color:#c10000;color:white; }
.T_suche td.tdAktiv a             { color:white; }
.T_suche .resultInnerBox a        { color:#666666; }
.T_suche .resultInnerBox strong   { background-color:#cccccc; }

.T_rezeptSuche                    { border-color:#bfbfbf; }

/* colors nur in VOX */
.T_1er.bg					{ background:#efefef; }

/* colors nur in VOX */
.T_memberSearch				{ background:#efefef; }
.T_memberSearch .head4		{ color:#444; }

.T_iframe .anzeige   { background-image:url(images/vox_anzeige.gif); }

.rectangel .anzeige, /* deprecated */
.rectangle .anzeige,.rectangle:before,
.halfpage:before  { background-image:url(images/vox_anzeige.gif); }


/* * * *  L A Y E R  -  colors nur in VOX  * * * */

.wetterSuche .resultBox         { background-color:white; }
.wetterSuche .resultBox a       { color:#666666; }
.wetterSuche .resultBox a.odd   { background-color:#efefef; }


/* * * *  S E N D U N G S B A N D  * * * */

#sendungsband                       { background-image:url(images/sendungsband_back.jpg); }

#sendungsband .suche                { background-image:url(images/sendungsband_suche.png); }
#sendungsband .suche input          { color:#666666;background-color:transparent; }
#sendungsband .suche .cancel_suche  { background-image:url(images/sendungsband_delete.png); }

#sections li                        { background-image:url(images/sendungsband_flaeche.png); }

#sendungen_container .prev          { background-image:url(images/vox_galerie_back.png); }
#sendungen_container .next          { background-image:url(images/vox_galerie_for.png); }


/* * * * *  K R A M  * * * * */

.reiter                    { background-image:url(images/vox_reiter_left.png); }
.reiter .txt               { background-image:url(images/vox_reiter_right.png);color:white; }
.reiter a                  { background-image:url(images/vox_reiter_right.png);color:#666666; }

.reiterAktiv               { background-image:url(images/vox_reiter_left_aktiv.png); }
.reiterAktiv .txt,
.reiterAktiv a             { background-image:url(images/vox_reiter_right_aktiv.png);color:white; }


/* * * * *  C O M M U N I T Y  * * * * */

.preLogin .loginHeader              { background-image:url(images/vox_bg_login.jpg); }
.preLogin .contentBox               { background-color:#efefef; }
.preLogin .line                     { background-color:#bfbfbf; }

.postLogin .loginHeader             { background-image:url(images/vox_bg_login.jpg); }
.postLogin .contentBox              { background-color:#efefef; }

.miniProHeader             { background-image:url(images/vox_bg_minipro.jpg); }
.miniProHeader .imgBox     { background-image:url(images/vox_user_dummy_77_51.jpg); }
.miniProHeader .user       { color:white; }
.miniProHeader .user a     { color:white; }

.miniProBox                         { background-color:#efefef; }
.miniProBox .level_3                { background-image:url(images/vox_bg_level3_left.gif); }
.miniProBox .level_3Aktiv           { background-image:url(images/vox_bg_level3_left_a.gif); }

.miniProBox .level_3 .item          { background-image:url(images/vox_bg_level3_right.gif); }
.miniProBox .level_3Aktiv .item     { background-image:url(images/vox_bg_level3_right_a.gif); }
.miniProBox .level_3 .item a        { color:white; }
.miniProBox .level_3Aktiv .item a   { color:#c10000; }

.sayWhat .icon        { background-image:url(images/vox_saywhat_icon.png); }

.miniProBox .line                 { background-color:#bfbfbf; }


/* colors nur in VOX */
.visitors             { background-color:#bfbfbf; }

.onlineFriends        { background-color:#bfbfbf; }


/* * * * *  P R O F I L E  -  colors nur in VOX  * * * * */

.myProfile             { background-color:#bfbfbf; }
.myProfile .head2 a    { color:#444444; }

.artikel .tabelle .sizableTxtBox table th       { background-color:#d2d2d2;border-color:#e5e5e5; }
.artikel .tabelle .sizableTxtBox table td       { background-color:#d2d2d2;border-color:#e5e5e5; }

.profileBox .level_3          { background-image:url(images/vox_bg_level3_left.gif); }
.profileBox .level_3Aktiv,
.profileBox .level_3:hover    { background-image:url(images/vox_bg_level3_dark_left_a.gif); }
.profileBox .level_3 a        { color:white;background-image:url(images/vox_bg_level3_right.gif); }
.profileBox .level_3Aktiv a,
.profileBox .level_3:hover a  { color:#444444;background-image:url(images/vox_bg_level3_dark_right_a.gif); }



/* * * * * *  A R T I K E L  * * * * * */

.artikel .sizableTxtBox         { color:#444444; }
.artikel .sizableTxtBox td      { color:#444444; }

.artikel .headerBox .floatBox a.sizableLink     { background-image:url(images/vox_fontsize0.gif); }
.artikel .headerBox .floatBox a.sizableLink1    { background-image:url(images/vox_fontsize1.gif); }
.artikel .headerBox .floatBox a.sizableLink2    { background-image:url(images/vox_fontsize2.gif); }
.artikel .headerBox .floatBox .star, .promi_suche_result .star { background-image:url(images/vox_star_11.png); }

.artikel .sizableTxtBox .floatBox .imgBox .innerImgBox        { background-image:url(images/vox_bg_setnavi.gif); }

.artikel .setNavi      { background-image:url(images/vox_bg_setnavi.gif); }

.artikel .sizableTxtBox .floatBox .contentBox.contentBoxBgLight     { background-color:#dddddd; }
.artikel .sizableTxtBox .floatBox .contentBox.contentBoxBgMedium    { background-color:#d2d2d2; }
.artikel .sizableTxtBox .floatBox .contentBox.contentBoxBgDark      { background-color:#bfbfbf; }

.artikel .epiGuide     { background-color:#d2d2d2; }

.artikel .rundenGuide  { background-color:#d2d2d2; }

.artikel .pageNaviBox  { background-color:#d2d2d2; }

.artikel .sendPrint .voxnow_logo_txt   { background-image:url(images/voxnow_logo_black_txt.png); }

.artikel .advise                   { border-color:#bfbfbf; }
.artikel .advise .txt              { color:#666666; }

.artikel .galerieBox table,
.artikel .galerieBox .galerieOverview         { background-image:url(images/vox_tf_galerie_620.jpg); }
.artikel .galerieBox .credit                  { color:#444444; }
.artikel .galerieBox a.overviewOpen           { background-image:url(images/vox_icon_galerie_uebersicht_open.png); }
.artikel .galerieBox a.overviewClose          { background-image:url(images/vox_icon_galerie_uebersicht_close.png); }
.artikel .galerieBox .arrowBoxLeft .img       { background-image:url(images/black50.png); }
.artikel .galerieBox .arrowBoxLeft .arrow     { background-image:url(images/vox_galerie_back.png); }
.artikel .galerieBox .arrowBoxRight .img      { background-image:url(images/black50.png); }
.artikel .galerieBox .arrowBoxRight .arrow    { background-image:url(images/vox_galerie_for.png); }

.artikel .sizableTxtBox .floatBox .galerieBox table                    { background-image:url(images/vox_tf_galerie_300.jpg); }
.artikel .sizableTxtBox .floatBox .galerieBox .arrowBoxLeft .arrow     { background-image:url(images/vox_galerie_back_small.png); }
.artikel .sizableTxtBox .floatBox .galerieBox .arrowBoxRight .arrow    { background-image:url(images/vox_galerie_for_small.png); }

.artikel .galerieBox .overviewSmall .bgLayer         { background-color:black; }
.artikel .galerieBox .overviewSmall a:hover.imgBox   { border-color:#c10000; }

.artikel .galerieBox .overviewBig .bgLayer           { background-color:black; }
.artikel .galerieBox .overviewBig a:hover.imgBox     { border-color:#c10000; }

.artikel .videoBox                { background-image:url(images/vox_tf_video_620.jpg); }

.artikel .videoListBox .videoListItem .imgBox .play  { background-image:url(images/vox_video_playbutton_klein.png); }
.artikel .videoListBox .moreVideos                   { background-color:#d2d2d2; }
.artikel .videoListBox .moreVideos .left a,
.artikel .videoListBox .moreVideos .right a          { color:#444444; }
.artikel .videoListBox .moreVideos .left a.aktiv,
.artikel .videoListBox .moreVideos .right a.aktiv    { color:#c10000; }

.artikel .votingBox.fiftyVoting    { background-image:url(images/vox_tf_galerie_620.jpg); }
.artikel .votingBox.honVoting,
.artikel .votingBox.txtVoting      { background-image:url(images/vox_tf_galerie_300.jpg); }
.artikel .votingBox strong         { color:#444444; }
.artikel .votingBox span           { color:#444444; }
.artikel .votingBox .star          { background-image:url(images/vox_star_11.png); }
.artikel .votingBox td             { color:#444444; }
.artikel .votingBox .bgVotingBar   { background-color:#bfbfbf; }
.artikel .votingBox .votingBar     { background-color:#c10000; }

.aBisZ .azItem .line               { background-color:#bfbfbf; }
.aBisZ .azItem a                   { background-color:#bfbfbf; }
.aBisZ .azItem.aktivItem .line     { background-color:#c10000; }
.aBisZ .azItem.aktivItem a         { background-color:#c10000;color:white; }

.crimeTipp .resultBox              { background-color:#efefef; }

.azSuche                           { background-color:#d2d2d2; }

.rezeptCompare .txtBox             { background-color:#c10000; }
.rezeptCompare .head4              { color:white; }

.rezeptSuche                       { background-color:#d2d2d2; }

.sortPager .pager a                { color:#444444; }
.sortPager .pager a.aktivPage      { color:#c10000; }

.rezeptResultBox                   { border-top-color:#bfbfbf; }
.rezeptResult                      { border-bottom-color:#bfbfbf; }
.rezeptResult .stars .star         { background-image:url(images/vox_star_11.png); }

.top10Box                          { border-top-color:#bfbfbf; }
.top10Big                          { border-bottom-color:#bfbfbf; }
.top10Small                        { border-bottom-color:#bfbfbf; }
.top10Small .stars .star           { background-image:url(images/vox_star_11.png); }

.punkteContainer                   { border-top-color:#bfbfbf; }
.punkteBox                         { border-bottom-color:#bfbfbf; }

.commentInput strong               { color:#c10000; }

.comment span                      { color:#444444; }


/* colors nur in VOX */
.faq .katHeader                    { background-color:#d2d2d2; }
.faq .katHeader .icon              { background-image:url(images/vox_up_down.png); }
.faq .linkBox                      { background-color:#efefef; }


/* * * * * * * *  E P G  * * * * * * */

.epgHeader .day                { color:white; }
.epgHeader .col2 .day          { color:#c10000; }
.epgHeader .calender           { background-image:url(images/epg_icon_calender.png);color:white; }
.epgHeader a.arrowBig,
.epgHeader a.arrowBigRight     { color:white; }

.epgBox                        { background-image:url(images/bg_epg.jpg); }


.epgCalender .bgLayer                         { background-image:url(images/epg_bg_calender.png); }
.epgCalender .epgCalenderFooter               { background-image:url(images/epg_bg_calender_footer.png); }
.epgCalender .calenderBox .line               { background-color:#d2d2d2; }
.epgCalender .calenderBox .topBox .line       { background-color:#c10000; }
.epgCalender .calenderBox .aktivBox .line     { background-color:#666666; }
.epgCalender .calenderBox .day                { color:#666666;background-color:#d2d2d2; }
.epgCalender .calenderBox .topBox .day        { color:white;background-color:#c10000; }
.epgCalender .calenderBox .aktivBox .day      { color:white;background-color:#666666; }
.epgCalender .calenderBox .inaktivBox .day    { color:#b3b3b3; }

.T_epg .timeBox .line          { background-color:#666666; }
.T_epg .timeBox .time          { background-color:#666666;color:white; }
.T_epg .timeBox.current .line  { background-color:#c10000; }
.T_epg .timeBox.current .time  { background-color:#c10000; }
.T_epg .head3                  { color:#c10000; }
.T_epg .imgBox a.layer         { background-image:url(images/epg_layer.gif); }

.epgLayer .titelBox .head2                     { color:#c10000; }
.epgLayer .galerieBox table,
.epgLayer .galerieBox .galerieOverview         { background-image:url(images/vox_tf_galerie_620.jpg); }
.epgLayer .galerieBox .arrowBoxLeft .img       { background-image:url(images/black50.png); }
.epgLayer .galerieBox .arrowBoxLeft .arrow     { background-image:url(images/vox_galerie_back.png); }
.epgLayer .galerieBox .arrowBoxRight .img      { background-image:url(images/black50.png); }
.epgLayer .galerieBox .arrowBoxRight .arrow    { background-image:url(images/vox_galerie_for.png); }

.epgLayer .galerieBox .credit { color:#444444; }
.epgLayer .galerieBox a.overviewOpen { background-image:url(images/vox_icon_galerie_uebersicht_open.png); }
.epgLayer .galerieBox a.overviewClose { background-image:url(images/vox_icon_galerie_uebersicht_close.png); }
.epgLayer .galerieBox .overviewSmall .bgLayer { background-color:black; }
.epgLayer .galerieBox .overviewSmall a:hover.imgBox { border-color:#c10000; }
.epgLayer .galerieBox .overviewBig .bgLayer { background-color:black; }
.epgLayer .galerieBox .overviewBig a:hover.imgBox { border-color:#c10000; }

.epgLayer .videoBox                            { background-image:url(images/vox_tf_video_620.jpg); }


/* * *  C H A T  * * */

.chatLogin                       { background-color:#d2d2d2; }

/* * *  Experten-Chat  * * */

.expertChatHeader                { background-image:url(images/vox_bg_big_header.png); }
.expertChatHeader .head5         { color:white; }

.expertChat .innerBox .bgBox     { background-color:#d2d2d2; }

.expertChat .imgBoxWebcamchat    { background-color:#d2d2d2; }

.expertChat #chatwindow          { border-color:#bfbfbf; }

/* * * * *  VideoChat  * * * * */

.videoChatBox                    { background-image:url(images/vox_bg_videochat.jpg); }


/* * * * * * *  R E G I S T R I E R U N G  * * * * * * */

.reg01Aktiv	   { background-image:url(images/vox_reg01_aktiv.gif); }
.reg02		   { background-image:url(images/vox_reg02_inaktiv.gif); }
.reg02Aktiv	   { background-image:url(images/vox_reg02_aktiv.gif); }
.reg03		   { background-image:url(images/vox_reg03_inaktiv.gif); }
.reg03Aktiv	   { background-image:url(images/vox_reg03_aktiv.gif); }

.dimaBorderBox	                        { background-color:#efefef; }
.dimaBorderBox .innerBox span.error		{ color:#cc0000; }
.dimaBorderBox .innerBox .ok			{ background-image:url(images/register_input_inaktiv.png); }
.dimaBorderBox .innerBox .both .txt a	{ color:#666666; }

.dimaTxtBox          { background-color:#efefee; }
.dimaTxtBox .bigStar { background-image:url(images/vox_big_star.gif); }


/* * * *  V O X  -  C H A N N E L S  * * * */

.voxChannels                                    { background-color:#efefef; }

.voxChannels .dimaBorderBox                     { border-color:#bfbfbf;background-color:white; }
.voxChannels .dimaBorderBox .innerBox h2        { color:#444444; }
.voxChannels .dimaBorderBox .innerBox span.ok   { color:#71ad05;background-image:none; }

.voxChannels .dimaBorderBox .txtBox strong      { color:#444444; }
.voxChannels .dimaBorderBox .txtBox .button a   { color:white; }

.voxChannels .dimaBorderBox .txtBoxBig h2       { color:#444444; }

.voxChannels .dimaChannelsHead .topLine         { background-color:#e5e5e5; }
.voxChannels .dimaChannelsHead h2               { color:#444444; }

.voxChannels .dima_welcome .user                { color:#444444; }


/* * * * * * *  D I A L O G  * * * * * * */

.ui-widget-overlay                            { background-color:black;opacity:0.50;filter:alpha(opacity=50); }

.ui-dialog .ui-dialog-titlebar-close          { background-image:url(images/dialog_close.png); }
.ui-dialog .ui-dialog-titlebar-close span     { color:white; }

.epg-dialog .ui-dialog-titlebar               { background-color:#c10000; }
.epg-dialog .bgLayer                          { background-color:#e5e5e5; }

.base-dialog .ui-dialog-titlebar              { background-color:#c10000; }
.base-dialog .bgLayer                         { background-color:#e5e5e5; }

.error-dialog .ui-dialog-titlebar             { background-color:#c10000; }
.error-dialog .bgLayer                        { background-color:#e5e5e5; }

.forum-dialog .ui-dialog-titlebar             { background-color:#c10000; }
.forum-dialog .bgLayer                        { background-color:#e5e5e5; }

.error-dialog .smallrtl                       { background-color:#e5e5e5; }

/* * * *  F O O T E R  * * * */


.footer .breadcrumb             { color:#c10000; }
.footer .breadcrumb strong      { color:#666666; }

.footer .service                { border-color:#bfbfbf; }
.footer .service a              { background-image:url(images/arrow_navi_layer.png);color:#666666; }

.footer .naviBox a              { color:#666666; }
.footer .naviBox span           { color:#bfbfbf; }


/* * *   T H E M E N A R C H I V   * * */

.archivRightCol .bar .line { background-color:#c10000; }
.archivRightCol .bar .txt { background-color:#c10000; }
.archivRightCol .bar .txt a { color:#ffffff; }
.archivRightCol .bar .txt span { color:#ffffff; }
.archivCalendar .calendarBox .head               { color:#000000;}
.archivCalendar .calendarBox .line               { background-color:#d2d2d2;}
.archivCalendar .calendarBox .day                { background-color:#d2d2d2;color:#666666;}
.archivCalendar .calendarBox .day.disabled       { color:#eeeeee;}
.archivCalendar .topBox .day  { background-color:#c10000; color:#ffffff;}
.archivCalendar .topBox .line { background-color:#c10000;}
.archivCalendar .calendarBox .aktivBox .day      { background-color:#666666;color:#ffffff;}
.archivCalendar .calendarBox .aktivBox .line      { background-color:#666666;}


/** VOX INSIDE DEFAULT COLORS **/

.inside-content-container {
	border: 1px #cddaed solid;
}

.inside-feed-container {
	border: 1px #cddaed solid;
}

.inside-content-controls {
	box-shadow: 0px -5px 20px #999;
	color: #fff;
	background: #1751b5;
	background: -moz-linear-gradient(top, #1751b5 0%, #06216e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1751b5), color-stop(100%, #06216e));
	background: -webkit-linear-gradient(top, #1751b5 0%, #06216e 100%);
	background: -o-linear-gradient(top, #1751b5 0%, #06216e 100%);
	background: -ms-linear-gradient(top, #1751b5 0%, #06216e 100%);
	background: linear-gradient(top, #1751b5 0%, #06216e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1751b5', endColorstr='#06216e',GradientType=0 );
}

.inside-content-controls .text {
	border: 1px #7a97b8 solid;
}

.inside-content-controls a.toggle {
	background: url('/inside/css/dsds/btn.toggle.png') no-repeat 0px 0px;
}

.inside-content-controls-boxes label.button input {
	border: 2px #0b3287 solid;
	color: #fff;
	background: #008dd2;
	background: -moz-linear-gradient(top, #008dd2 0%, #0053ba 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008dd2), color-stop(100%, #0053ba));
	background: -webkit-linear-gradient(top, #008dd2 0%, #0053ba 100%);
	background: -o-linear-gradient(top, #008dd2 0%, #0053ba 100%);
	background: -ms-linear-gradient(top, #008dd2 0%, #0053ba 100%);
	background: linear-gradient(top, #008dd2 0%, #0053ba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008dd2', endColorstr='#0053ba',GradientType=0 );
}

.inside-feed-menu {
	border-bottom: 1px #fff solid;
}

.inside-feed-menu li {
	border-right: 1px #5574b4 solid;
	background: #292c9f;
	background: -moz-linear-gradient(top, #292c9f 0%, #020b4e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292c9f), color-stop(100%, #020b4e));
	background: -webkit-linear-gradient(top, #292c9f 0%, #020b4e 100%);
	background: -o-linear-gradient(top, #292c9f 0%, #020b4e 100%);
	background: -ms-linear-gradient(top, #292c9f 0%, #020b4e 100%);
	background: linear-gradient(top, #292c9f 0%, #020b4e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292c9f', endColorstr='#020b4e',GradientType=0 );
}

.inside-feed-menu li.active {
	background: #2980df;
	background: -moz-linear-gradient(top, #2980df 0%, #070d7f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2980df), color-stop(100%, #070d7f));
	background: -webkit-linear-gradient(top, #2980df 0%, #070d7f 100%);
	background: -o-linear-gradient(top, #2980df 0%, #070d7f 100%);
	background: -ms-linear-gradient(top, #2980df 0%, #070d7f 100%);
	background: linear-gradient(top, #2980df 0%, #070d7f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2980df', endColorstr='#070d7f',GradientType=0 );
}

.inside-feed-menu li.inside a {
	background: url('/inside/default/btn.inside.jpg');
}

.inside-feed-menu li a {
	color: #fff;
	background: url('/inside/default/btn.checkin.png');
}

.inside-feed-menu li .checkins {
	color: white;
	background: #ecc2c3;
	background: -moz-linear-gradient(top, #ecc2c3 0%, #ad020b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecc2c3), color-stop(100%, #ad020b));
	background: -webkit-linear-gradient(top, #ecc2c3 0%, #ad020b 100%);
	background: -o-linear-gradient(top, #ecc2c3 0%, #ad020b 100%);
	background: -ms-linear-gradient(top, #ecc2c3 0%, #ad020b 100%);
	background: linear-gradient(top, #ecc2c3 0%, #ad020b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecc2c3', endColorstr='#ad020b',GradientType=0 );
	box-shadow: 0px 1px 3px black;
}

.inside-content-menu li a {
	border-right: 1px #5474af solid;
}